@import url(http://weloveiconfonts.com/api/?family=entypo);

/* @charset "utf-8"; */

/* CSS Document */



body{
overflow-x: hidden;
	margin:0px;

	padding:0px;

	background-image:url(images/body_bg.jpg);

	background-repeat:repeat-x;

}

*{

	margin:0px;

	padding:0px;

}
.con-add-comm{
        margin-top: 17px;
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.btnAction{
	padding: 5px 31px;
    border: none;
    background-color: #618ed2;
    color: #fff;
    margin-left: 140px;
    margin-top: 15px;
    /*font-weight: 700;*/
}

.top{

	width:100%;

	height:7px;

	background-color:#c4d5ee;

}

.wrapper{

	margin:0px auto;

	padding: 0px;

	width:980px;

	height:auto;

	background-color:transparent;

}

.container1{

	width: 820px;
    height: 32px;
    margin: 0px;
    padding: 0px;
    background-image: url(images/con2.png);
    background-repeat: no-repeat;

}

.buttons{

	width:440px;

	height:32px;

	margin:0px 0px 0px 667px;

	padding:3px 0px 0px 0px;

}

.login_btn{

	background-image:url(images/btn_login.png);

	background-repeat:no-repeat;

	width:57px;

	height:23px;

	text-align:center;

	line-height:23px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	font-weight:bold;

	margin:0px 0px 0px 0px;

	text-transform:uppercase;

	float:left;

}



/* entypo */
[class*="entypo-"]:before {
   font-family: "entypo", sans-serif;
}
a { 
   text-decoration: none;
}
ul {
   list-style: none;
   margin: 0;
   padding: 0;
}
.container {
   margin: 0 auto;
   padding: 20px 50px;
   background: white;
}
#sticky-social {
   left: 0;
   position: fixed;
   top: 180px;
}
#sticky-social a {
   background: #333;
   color: #fff;
   display: block;
   height: 35px;
   font: 16px "Open Sans", sans-serif;
   line-height: 35px;
   position: relative;
   text-align: center;
   width: 35px;
}
#sticky-social a span {
   line-height: 35px;
   left: -120px;
   position: absolute;
   text-align:center;
   width:120px;
}
#sticky-social a:hover span {
   left: 100%;
}
#sticky-social a[class*="facebook"],
#sticky-social a[class*="facebook"]:hover,
#sticky-social a[class*="facebook"] span { background: #3b5998; }

#sticky-social a[class*="twitter"],
#sticky-social a[class*="twitter"]:hover,
#sticky-social a[class*="twitter"] span { background: #00aced; }

#sticky-social a[class*="gplus"],
#sticky-social a[class*="gplus"]:hover,
#sticky-social a[class*="gplus"] span { background: #dd4b39; }  

#sticky-social a[class*="linkedin"],
#sticky-social a[class*="linkedin"]:hover,
#sticky-social a[class*="linkedin"] span { background: #007bb6; }  

#sticky-social a[class*="instagrem"],
#sticky-social a[class*="instagrem"]:hover,
#sticky-social a[class*="instagrem"] span { background: #517fa4; }  

#sticky-social a[class*="stumbleupon"],
#sticky-social a[class*="stumbleupon"]:hover,
#sticky-social a[class*="stumbleupon"] span { background: #eb4924; }  

#sticky-social a[class*="pinterest"],
#sticky-social a[class*="pinterest"]:hover,
#sticky-social a[class*="pinterest"] span { background: #cc2127; }  

#sticky-social a[class*="flickr"],
#sticky-social a[class*="flickr"]:hover,
#sticky-social a[class*="flickr"] span { background: #ff0084; }  

#sticky-social a[class*="tumblr"],
#sticky-social a[class*="tumblr"]:hover,
#sticky-social a[class*="tumblr"] span { background: #32506d; }

.beak{
	color:#666666;
	text-decoration:none;
}
.beak:hover{
	color:#ec9e2e;
}
.disclaimer{
	color:#666666;
	text-decoration:none;
}
.disclaimer:hover{
	color:#ec9e2e;
}
label{
	/*padding-right:20px;*/
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
    /* font-size: 13px; */
	margin-top: 10px;
}
.ref{
        width: 35px;
    margin-top: 5px;
    margin-left: 12px;
    margin-right:10px;
}
/*.demoInputBox{*/
/*        margin-top: 5px;*/
/*    width: 48%;*/
/*    margin-left: 10px;*/
/*}*/
.submit{
	background:#18416C;
	color:#fff;
	FONT-FAMILY: Helvetica, Arial;
	font-size:13px;	
	font-weight:bolder;
	padding:6px 5px !important;
	width: auto !important;
	margin-left:90px;
	cursor:pointer;
	border-radius:5px !important;
	}
/* .callback{
		margin-top:40px;
} */
.callback input,textarea{
	border-radius: 2px;
    box-shadow: none;
    border: 1px solid #ccc;
    padding: 4px;
    width: 100%;
	}
	.stickycall-query textarea{
		width: 100% !important;
	}
textarea{
	resize:none;
}
.login_btn a{

	text-decoration:none;

	color:#fff;

}

.icons{
	
    margin: -17px 0px 0px 0;

	padding:0px 0px 0px 0px;

}



.reg_btn{

	background-image:url(images/btn_registr.png);

	background-repeat:no-repeat;

	width:77px;

	height:23px;

	text-align:center;

	line-height:23px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	font-weight:bold;

	margin:0px 20px 0px 5px;

	text-transform:uppercase;

	float:left;

}

.reg_btn a{

	text-decoration:none;

	color:#fff;

}















.container2{

	width:960px;

	height:100px;

	margin:10px 0px 0px 20px;

	background-image:url(images/logo.png);

	background-repeat:no-repeat;

}

.menubar{

	width:980px;

	height:40px;

	background-image:url(images/menubar.png);

	background-repeat:no-repeat;

}

.menubar ul{

	margin:0px;

	padding:0px 0px 0px 30px;

	list-style:none;

	line-height:40px;

}

.home{

	width:107px;

	line-height:40px;

	text-align:center;

	float:left;

	font-family:Calibri;

	text-transform:uppercase;

	font-size:17px;

	font-weight:bold;

}

.profile{

	width:107px;

	line-height:40px;

	text-align:center;

	float:left;

	font-family:Calibri;

	text-transform:uppercase;

	font-size:17px;

	font-weight:bold;

}

.services{

	width:115px;

	line-height:40px;

	text-align:center;

	float:left;

	font-family:Calibri;

	text-transform:uppercase;

	font-size:17px;

	font-weight:bold;

}

.order{

	width:143px;

	line-height:40px;

	text-align:center;

	float:left;

	font-family:Calibri;

	text-transform:uppercase;

	font-size:17px;

	font-weight:bold;

}

.contact{

	width:115px;

	line-height:40px;

	text-align:center;

	float:left;

	font-family:Calibri;

	text-transform:uppercase;

	font-size:17px;

	font-weight:bold;

}

.menubar a{

	text-decoration:none;

	color:#666666;

}

.menubar a:hover{

	color:#497bc6;

}

.banner{

	width:980px;

	height:265px;



	background-repeat:no-repeat;

}

.container3{

	width:960px;

	height:300px;

	margin:0px 10px 0px 10px;

}

.con3right{

	float:left;

	width:360px;

	height:260px;

	margin:40px 0px 0px 0px;

}

.con3left{

	float:right;

	width:596px;

	height:260px;

	

	margin:0px 0px 0px 0px;

}

.spon{

	color:#2c87ba;

	float:right;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	padding:4px 4px 3px 0px;

}



.con3right a{

	display:block;

	width:360px;

	height:86px;

}





.lan1{

	margin:0px 0px 0px 0px;

	width:360px;

	height:86px;

	background-image:url(images/la.jpg);

	background-repeat:no-repeat;

}



.lan1 a:hover{

	background-image:url(images/la_hov.jpg);

	background-repeat:no-repeat;

	

}

.lan2{

	margin:3px 0px 0px 0px;

	width:360px;

	height:83px;

	background-image:url(images/lan2.jpg);

	background-repeat:no-repeat;

}

.lan2 a:hover{

	background-image:url(images/lan2_hov.jpg);

	background-repeat:no-repeat;

	

}

.lan3{

	margin:6px 0px 0px 0px;

	width:360px;

	height:80px;

	background-image:url(images/lan3.jpg);

	background-repeat:no-repeat;

}

.lan3 a:hover{

	background-image:url(images/lan3_hov.jpg);

	background-repeat:no-repeat;

	

}
.modal-title{
	width: 65% !important;
}

.modal-body {
    /* position: relative;
    flex: 1 1 auto;
    padding: var(--bs-modal-padding); */
    text-align: center !important;
}
.swiper{
	width: 100%;
	height: fit-content;
  }
  
  .swiper-slide img{
	width: 100%;
  }
  
  .swiper .swiper-pagination-bullet-active{
	background-color: #fff;
  }
.modal-header {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: space-between;
    padding: var(--bs-modal-header-padding);
    border-bottom: unset;
    border-top-left-radius: var(--bs-modal-inner-border-radius);
    border-top-right-radius: var(--bs-modal-inner-border-radius);
}
.captcha-space{
    display:flex;
}
textarea {
    border-radius: 2px;
    box-shadow: none;
    border: 1px solid #ccc;
    padding: 4px;
    /*width: 190px !important;*/
	/* margin-left: -105px !important; */
}
.querysign textarea{
	margin-left: 0px !important;
	width: 182px !important;
	border: 1px solid rgb(160, 155, 155);
}




.modal-footer {
    display: flex;
    flex-shrink: 0;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
	margin-right:87px;
    /* margin-left: -130px; */
    padding: calc(var(--bs-modal-padding) - var(--bs-modal-footer-gap) * .5);
    background-color: var(--bs-modal-footer-bg);
    border-top:unset !important;
    border-bottom-right-radius: var(--bs-modal-inner-border-radius);
    border-bottom-left-radius: var(--bs-modal-inner-border-radius);
}
.info {
	padding: 8px 30px;
    font-size: 15px;
    color: #666666;
    font-weight: 600;
	float: right;
	background: #c4d5ee;
	
  }
  .down-broch{
	/* border: none;
	background-color: inherit;
	padding: 14px 28px;
	font-size: 16px;
	cursor: pointer;
	display: inline-block; */
	float: right;
    font-family: Calibri;
    text-transform: uppercase;
  }
  .info:hover {
	background-color: #91add5;
	color: #fff;
  }
	
.g-recaptcha{
    margin-left: 108px !important;
}
.modal.show .modal-dialog {
  margin-top: 110px;
}
.buttons-broch{
    background: #007bb6;
    width: 3%;
    
    padding: 12px;
  
    border-radius: 2px;

position: fixed;
right: 0;
top:35%;
/* margin-right: -25px; */
/* -webkit-transform:rotate(-90deg); */
}
#feedback{
	text-align: center;
    margin-top: 8px;
	padding: 4px 0;
    font-size: 16px;
    width: 100%;
}

.buttons-broch span{
	text-orientation: sideways-right;
    -webkit-text-orientation: sideways-right;
    writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
	font-weight: 600;
    color: #fff;

}
/* .bottomsign{
	margin-top: 60px;
} */
.signmail{
	width: 4%;
}
.sign-up-head{
	color: #007bb6;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 15px;
}
.signup{
	margin-top: 15px;
}
.nameflex{
	display: flex;
	justify-content: space-between;
}
.queryflex{
	display: flex;
	justify-content: space-between;
}
.subflex{
	display: flex;
	justify-content: center;
}
.sub-btn-sign{
	padding: 4px 20px;
	background-color: #007bb6;
	color: #fff;
	border: aliceblue;
}

.cap{
	display: flex;
    flex-direction: row;
    /* padding-left: 46px; */
    text-align: end;
}
/* .form-control{
	width: 75% !important;
} */
.submit-flex{
	display: flex;
    justify-content: center;
	padding-top: 13px ;
}
.capans{
	height: 30px;
    padding: unset;
    border-radius: unset;
    border: 1px solid gray;
    width: 185px;


}
.capnum{
	display: flex;
    margin-top: 15px;
}
.sticky-name{
	display: flex;
	justify-content: start;
}
.sticky-email{
	display: flex;
	justify-content: start;
	margin-top: 10px;
}
.stickycall-query{
	display: flex;
	justify-content: start;
	margin-top: 10px;
}
.container4{

	width:960px;

	height:265px;

	margin:25px 10px 0px 10px;

	background-image:url(images/laundryimg\ copy.jpg);

	background-repeat:no-repeat;

	margin-bottom:20px;

}

.con4one{

	margin:5px 15px 0px 16px;

	float:left;

	width:290px;

	height:260px;

	background-image:url(images/download-bg.png);

	background-repeat:no-repeat;

}

.con4one span{

	width:290px;

	height:260px;

	float:left;

}

.con4two{

	float:left;

	width:605px;

	margin:18px 15px 0px 15px;

	height:247px;

	/* background-image:url(images/text111.png); */

	background-repeat:no-repeat;

}

.frm{

	margin:40px 0px 0px 0px;

	width:290px;

	height:200px;

}
button.btn-close {
    margin: 0 !important;
}
.con4three{

	margin:15px 15px 0px 15px;

	float:right;

	width:155px;

	height:30px;

	background-image:url(images/con4-3.png);

	background-repeat:no-repeat;

}



.con4three p{

	margin:55px 0px 0px 0px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	line-height:17px;

	padding:0px 0px 0px 5px;

}

.con4three p spam{

	font-size:11px;

}

.con4three h3{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	padding:25px 0px 0px 0px;

	color:#ec9e2e;

}

.con4three img{

	margin:2px 0px 0px 5px;

	padding:px 0px 0px 0px;

}

.con4three h3 a{

	text-decoration:none;

	color:#ec9e2e;

}

.con4three h3 a:hover{

	text-decoration:underline;

}

.container5{

	width:980px;

	height:140px;

	margin:0px 0px 0px 0px;

}

.container5 h2{

	margin:0px;

	padding:0px;

	font-family:Arial;

	color:#717070;

	font-size:18px;

	font-weight:normal;

	padding:10px 0px 0px 10px;

}

.container5 ul{

	list-style:none;

	margin:20px 0px 0px 0px;

	padding:0px;



}

.container5 li{

	margin:0px;

	padding:0px 20px 0px 0px;

	float:left;

}

.last{

	float:right;

	padding:0px 12px 0px 0px;

}

.container6{

	width:100%;

	height:90px;

	background-image:url(images/fotter-bg.jpg);

	background-repeat:repeat-x;

}

.contactpage{

	width:978px;
	border-radius: 10px 10px 10px 10px;
	margin:10px 0px 0px 0px;

	padding:0px 0px 0px 30px;

	height:760px;

	background-image:url(images/contactbg.jpg);

	background-repeat:no-repeat;

	background-size: cover;

}

.contactpage h3{

	font-family:calibri;

	font-size:30px;

	color:#497bc6;

	text-transform:uppercase;

	font-weight:normal;

	padding:20px 0px 0px 0px;

}





.contactpage p{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#4c4c4c;

	/*line-height:20px;*/

	/*padding:5px 0px 0px 0px;*/

}

.cnfrm{

	margin:10px 0px 0px 0px;

	width:560px;

	height:380px;

}









/* {----------------Aboutus page------------} */



.aboutuspage{

	width:978px;

	height:800px;

	margin:10px 0px 0px 0px;

	border:1px solid #d5d4d4;

	border-radius: 10px 10px 10px 10px;

	background-image:url(images/in_bg.jpg);

	background-repeat:no-repeat;

	background-color:#e9e9e9;

	padding:0px 0px 0px 30px;



}

.mt50{

	margin-top:50px;

}

.aboutuspage h2{

	font-family:Calibri;

	font-size:30px;

	color:#497bc6;

	font-weight:normal;

	margin:10px 0px 20px 0px;

}

ul.why-us{

	float:left;

	width:100%;

	margin-top: -15px;

}

ul.why-us li{

	text-align:justify;

	line-height:20px;

	padding:15px 40px 5px 0px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	color:#606060;

	list-style: none;

	background:url(images/right-arrow.png) no-repeat 0px 18px;

}

ul.why-us li p{

	margin-left:40px;

}

.aboutleft{

	width:100%;

	height:725px;

	float:left;

	margin:0px 0px 0px 0px;

	padding:0px 0px 0px 0px;

}

.aboutleft h3{

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	color:#4c4c4c;

	

}

.aboutleft h6{

	font-family:Arial, Helvetica, sans-serif;

	font-size:18px;

	color:#606060;

	font-weight:normal;

	text-align:center;

	font-style:italic;

}

.mt20{

	margin-top:20px;

}

.writer{

	font-size: 15px;

    font-style: italic;

    margin-top: 5px;

	clear:both;

}

.channel{

	width:200px;

	height:560px;

	padding:0px 10px 0px 0px;

	margin:30px 0px 0px 0px;

	float:left;

	background-image:url(images/border.jpg);

	background-repeat:no-repeat;

	background-position:right;

}

.aboutleft p{

	text-align:justify;

	line-height:20px;

	padding:0px 20px 0px 0px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	color:#606060;

}

.aboutleft p spam{

	margin:0px 0px 0px -10px;

}

.quality{

	width:200px;

	height:560px;

	padding:0px 10px 0px 10px;

	margin:30px 0px 0px 0px;

	float:left;

	background-image:url(images/border.jpg);

	background-repeat:no-repeat;

	background-position:right;

}





.customer{

	width:200px;

	height:560px;

	margin:30px 0px 0px 10px;

	float:left;

}







.aboutright{

	width:255px;

	height:380px;

	float:right;

	background-image:url(images/pr_bg.png);

	background-repeat:no-repeat;

	margin:30px 10px 0px 0px;

	padding:0px 0px 0px 0px;

}

.aboutright ul{

	list-style:none;

	margin:50px 0px 0px 40px;

	padding:0px;

	

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

}





.aboutright a{

	text-decoration:none;

	color:#7e7d7d;



}

.aboutright li{

	list-style-image:url(images/sym.png);

}

.aboutright a:hover{

	font-weight:bold;

	color:#7e7d7d;

	list-style-image:url(images/sym2.png);

	

}

/* {----------------------------------------} */



/* {-----------------mission page --------} */



.missionpage{

	width:948px;

	height:510px;

	margin:10px 0px 0px 0px;

	border:1px solid #d5d4d4;

	border-radius:6px 6px 6px 6px;

	background-image:url(images/in_bg.jpg);

	background-repeat:no-repeat;

	background-color:#e9e9e9;

	padding:0px 0px 0px 30px;



}





.missionpage h2{

	font-family:Calibri;

	font-size:30px;

	color:#497bc6;

	font-weight:normal;

	margin:10px 0px 20px 0px;

}

.missionleft{

	width:640px;

	height:390px;

	float:left;

	margin:0px 0px 0px 0px;

	padding:0px 0px 0px 0px;

}

.missionleft h3{

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	color:#4c4c4c;

	

}





.missiontop{

	width:640px;

	height:170px;

	background-image:url(images/MISSIONBG.jpg);

	background-repeat:no-repeat;



}

.missiontop h6{

	font-family:Arial, Helvetica, sans-serif;

	font-size:15px;

	color:#191818;

	font-weight:normal;

	text-align:justify;

	line-height:23px;

	margin:0px 25px 0px 268px;

	padding:50px 0px 0px 0px;

}







.missionleft p{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#3f3e3e;

	text-align:justify;

	line-height:23px;

	margin:30px 0px 0px 0px;

}



/* {-----------------------------------------} */

/* {------------------promoterpage-------------} */

.promoterpage{

	width:948px;

	height:450px;

	margin:10px 0px 0px 0px;

	border:1px solid #d5d4d4;

	border-radius:6px 6px 6px 6px;

	background-image:url(images/in_bg.jpg);

	background-repeat:no-repeat;

	background-color:#e9e9e9;

	padding:0px 0px 0px 30px;



}





.promoterpage h2{

	font-family:Calibri;

	font-size:30px;

	color:#497bc6;

	font-weight:normal;

	margin:10px 0px 20px 0px;

}

.promoterleft{

	width:640px;

	height:390px;

	float:left;

	margin:0px 0px 0px 0px;

	padding:0px 0px 0px 0px;

}

.promoterleft h3{

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	color:#4c4c4c;

	

}

.promoterleft h6{

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	color:#4c4c4c;

	float:right;

	margin:-40px -265px 0px 0px;

}

.promoterleft h6 a{

	color:#4c4c4c;

	text-decoration:none;

}

.promoterleft h6 a:hover{

	color:#5f8acb;

}

.proleft{

	width:140px;

	height:420px;

	float:left;

}

.proright{

	width:500px;

	height:420px;

	float:right;

}

.proright p{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#3f3e3e;

	text-align:justify;

	line-height:20px;

}

/* {----------------------------------------------}

{-------------team page----------------------} */

.teampage{

	width:948px;

	height:1180px;

	margin:10px 0px 0px 0px;

	border:1px solid #d5d4d4;

	border-radius:6px 6px 6px 6px;

	background-image:url(images/in_bg.jpg);

	background-repeat:no-repeat;

	background-color:#e9e9e9;

	padding:0px 0px 0px 30px;



}





.teampage h2{

	font-family:Calibri;

	font-size:30px;

	color:#497bc6;

	font-weight:normal;

	margin:10px 0px 20px 0px;

}

.teamleft{

	width:640px;

	height:390px;

	float:left;

	margin:0px 0px 0px 0px;

	padding:0px 0px 0px 0px;

}

.teamleft h3{

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	color:#4c4c4c;

	

}



.employ{

	width:490px;

	height:125px;

	padding:0px 0px 0px 150px;

}



.employ p{

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	color:#646363;

	line-height:22px;

	margin:0px 0px 0px 0px;

	padding:0px 25px 0px 0px;

	text-align:justify;

	

}

.employ h4{

	padding:20px 0px 0px 0px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	color:#7e7d7d;

}

.akash{

	width:490px;

	height:125px;

	padding:0px 0px 0px 150px;

}

.akash p{

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	color:#646363;

	line-height:21px;

	margin:0px 0px 0px 0px;

	padding:0px 25px 0px 0px;

	text-align:justify;

	

}

.akash h4{

	padding:20px 0px 0px 0px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	color:#7e7d7d;

}

.akash h5{

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	float:right;

	margin:-10px 30px 0px 0px;

}

.akash h5 a{

	text-decoration:none;

	color:#646363;



}

.akash h5 a:hover{

	color:#5f8acb;

}

/* {------------------------------------------------}

{-----------------------orderpage-------------} */



.orderpage{

	width:980px;

	margin:10px 0px 0px 0px;

	padding:0px 0px 0px 30px;

	height:685px;

	background-image:url(images/order_bg.jpg);

	background-repeat:no-repeat;

}

.orderpage h3{

	font-family:calibri;

	font-size:30px;

	color:#497bc6;

	text-transform:uppercase;

	font-weight:normal;

	padding:20px 0px 0px 0px;

}





.orderpage p{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#4c4c4c;

	line-height:20px;

	padding:20px 0px 0px 0px;

}

.orderfrm{

	margin:10px 0px 0px 0px;

	width:520px;

	height:550px;

	background-color:#009;

}



/* {--------------------------------------------}

{---------------------pavilionpage-------------} */



.pavilionpage{

	width:980px;

	margin:10px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	height:1150px;

	border-radius:10px 10px 10px 10px;

	background-image:url(images/in_bg.jpg);

	background-repeat:no-repeat;

	background-color:#e9e9e9;

}

.pavilionpage h3{

	font-family:calibri;

	font-size:30px;

	color:#497bc6;

	font-weight:normal;

	margin:0px 0px 0px 30px;

	padding:20px 0px 0px 0px;

}

.spl{

	width:174px;

	height:41px;

	background-image:url(images/reg_btn.png);

	background-repeat:no-repeat;

	float:right;

	text-align:center;

	line-height:41px;

	margin:80px 40px 0px 0px;

}

.spl a{

	text-decoration:none;

	color:#fff;

	font-family:Verdana, Geneva, sans-serif;

	font-size:17px;

	

}

/* {----------------------------------------------}



{---------------------girbaupage---------------} */



.girbaupage{

	width:980px;

	margin:10px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	height:750px;

	border-radius:10px 10px 10px 10px;

	background-image:url(images/in_bg.jpg);

	background-repeat:no-repeat;

	background-color:#e9e9e9;

}

.girbaupage h3{

	font-family:calibri;

	font-size:30px;

	color:#497bc6;

	font-weight:normal;

	margin:0px 0px 0px 30px;

	padding:20px 0px 0px 0px;

}

.girleft{

	width:250px;

	height:670px;

	float:left;

	margin:20px 0px 0px 40px;

	padding:0px 0px 0px 0px;

	background-image:url(images/girbav.png);

	background-repeat:no-repeat;

}



.girright{

	width:620px;

	height:600px;

	float:right;

	margin:50px 50px 0px 0px;

	padding:0px 0px 0px 0px;

}

.girright p{

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	text-align:justify;

	color:#232324;

	line-height:20px;

}

.girright p a{

	color:#042f70;

}

/* {-----------------------------------------------------------}





{---------------------ozonepage---------------} */



.ozonepage{

	width:980px;

	margin:10px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	height:970px;

	border-radius:10px 10px 10px 10px;

	background-image:url(images/in_bg.jpg);

	background-repeat:no-repeat;

	background-color:#e9e9e9;

}

.ozonepage h3{

	font-family:calibri;

	font-size:30px;

	color:#497bc6;

	font-weight:normal;

	margin:0px 0px 0px 30px;

	padding:20px 0px 0px 0px;

}

.ozoneleft{

	width:250px;

	height:800px;

	float:left;

	margin:50px 0px 0px 40px;

	padding:0px 0px 0px 0px;

	background-image:url(images/ozone.png);

	background-repeat:no-repeat;

}



.ozoneright{

	width:620px;

	height:850px;

	float:right;

	margin:50px 50px 0px 0px;

	padding:0px 0px 0px 0px;

}

.ozoneright p{

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	text-align:justify;

	color:#232324;

	line-height:19px;

}

.ozoneright p a{

	color:#042f70;

}

.ozoneright ul{

	list-style:none;

	padding:0px;

	margin:20px 0px 0px 0px;





}

.ozoneright li{

	background-image:url(images/bro.jpg);

	background-repeat:no-repeat;

	background-position:left;

	line-height:50px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	padding:0px 0px 0px 30px;

	

}

.ozoneright li a{

	text-decoration:none;

	color:#0d78ca;

	font-weight:bold;

}

/* {-----------------------------------------------------------}



{---------------------servicespage---------------} */



.servicespage{

	width:980px;

	margin:10px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	height:1900px;

	border-radius:10px 10px 10px 10px;

	background-image:url(images/in_bg.jpg);

	background-repeat:no-repeat;

	background-color:#e9e9e9;

}

.servicespage h3{

	font-family:calibri;

	font-size:30px;

	color:#497bc6;

	font-weight:normal;

	margin:0px 0px 0px 30px;

	padding:20px 0px 0px 0px;

}

.servicespage p{

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	margin:0px 30px 0px 30px;

	text-align:justify;

	color:#232324;

	line-height:22px;

}

.servicespage p spam{

	font-size:23px;

}

/* {---------------------------------------------------}

{---------------------technicalpage---------------} */



.technicalpage{

	width:980px;

	margin:10px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	height:700px;

	border-radius:10px 10px 10px 10px;

	background-image:url(images/in_bg.jpg);

	background-repeat:no-repeat;

	background-color:#e9e9e9;

}

.technicalpage h3{

	font-family:calibri;

	font-size:30px;

	color:#497bc6;

	font-weight:normal;

	margin:0px 0px 0px 30px;

	padding:20px 0px 0px 0px;

}

.technicalleft{

	width:600px;

	height:auto;

	float:left;

	margin:50px 0px 0px 40px;

	padding:0px 0px 0px 0px;

}

.technicalleft a{

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	text-decoration:none;

	padding:0px 0px 0px 70px;

	line-height:60px;

	color:#060606;

}

.technicalleft a:hover{

	text-decoration:underline;

}

.set1{

	width:312px;

	height:65px;

	background-image:url(images/set1.png);

	background-repeat:no-repeat;

	margin:0px 0px 10px 0px;

}



.set2{

	width:312px;

	height:65px;

	background-image:url(images/set2.png);

	background-repeat:no-repeat;

	margin:0px 0px 10px 0px;

}



.set3{

	width:312px;

	height:65px;

	background-image:url(images/set3.png);

	background-repeat:no-repeat;

	margin:0px 0px 0px 0px;

}









.technicalright{



	width:270px;

	height:500px;

	float:right;

	margin:50px 50px 0px 0px;

	padding:0px 0px 0px 0px;

	background-image:url(images/tech.png);

	background-repeat:no-repeat;

}

/* {---------------------------------------porojectform------------------------------------} */









.projectformpage{

	width:948px;

	height:1450px;

	margin:10px 0px 0px 0px;

	border:1px solid #d5d4d4;

	border-radius:6px 6px 6px 6px;

	background-image:url(images/in_bg.jpg);

	background-repeat:no-repeat;

	background-color:#e9e9e9;

	padding:0px 0px 0px 30px;



}

.projectformpage p{

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	padding:0px 30px 0px 0px;

}





.projectformpage h2{

	font-family:Calibri;

	font-size:30px;

	color:#497bc6;

	font-weight:normal;

	margin:10px 0px 20px 0px;

}

.fotter{

	width:980px;

	height:90px;

	margin:0px auto;

	padding:0px;

}

.fotter p{

	float:left;

	padding:20px 0px 0px 10px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	line-height:18px;

	color:#666666;

}

.fotter h3{

	float:right;

	padding:15px 0px 0px 10px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	font-weight:normal;

	line-height:18px;

	color:#666666;

}



/**/

.contact-form p {

  float: left;

  width: 100%;

  margin-bottom: 3px;

}

.contact-form{ 

	float:left; 

	width:400px;

	/*margin-top:10px; */

}

.contact-form input, .contact-form textarea, .contact-form select{ 

	float:left; 

	width:98%; 

	margin-bottom:10px; 

	padding:5px; 

	border:1px solid #D5D5D5; 

	color:#000;

}

.contact-form input.submit{ 

	float:left; 

	width:100px; 

	padding:8px; 

	background:#101d25; 

	color:#fff; 

	border:1px solid #fff;

	margin-top:30px; 

	cursor:pointer;

}

.contact-form input.submit {

	  float: left;

	  width: 100px;

	  padding: 8px;

	  background: #E3E3E3;

	  color: #fff;

	  border: 1px solid #fff;

	  margin-top: 0px;

	  cursor: pointer;

}

.container5{

	display:none;

}



/*Profile page*/

#tabs {

  overflow: hidden;

  width: 100%;

  margin: 0;

  padding: 0;

  list-style: none;

}



#tabs li {

  float: left;

  margin: 0 .5em 0 0;

}



#tabs a {

  position: relative;

  background: #ddd;

  background-image: linear-gradient(to bottom, #fff, #ddd);  

  padding: .7em 3.5em;

  float: left;

  text-decoration: none;

  color: #444;

  text-shadow: 0 1px 0 rgba(255,255,255,.8);

  border-radius: 5px 0 0 0;

  box-shadow: 0 2px 2px rgba(0,0,0,.4);

}



#tabs a:hover,

#tabs a:hover::after,

#tabs a:focus,

#tabs a:focus::after {

  background: #fff;

}



#tabs a:focus {

  outline: 0;

}



#tabs a::after {

  content:'';

  position:absolute;

  z-index: 1;

  top: 0;

  right: -.5em;  

  bottom: 0;

  width: 1em;

  background: #ddd;

  background-image: linear-gradient(to bottom, #fff, #ddd);  

  box-shadow: 2px 2px 2px rgba(0,0,0,.4);

  transform: skew(10deg);

  border-radius: 0 5px 0 0;  

}



#tabs #current a,

#tabs #current a::after {

  background: #fff;

  z-index: 3;

}



#content {

  background: #fff;

  padding: 2em;

  height: 220px;

  position: relative;

  z-index: 2; 

  border-radius: 0 5px 5px 5px;

  box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);

}



.content{

	text-align: justify;

    line-height: 20px;

    padding: 0px 20px 0px 0px;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 13px;

    color: #606060;

}



.tabs2{ 

	margin-top:40px;

	width: 95%;

    float: left;

	margin-bottom: 40px;

}

.border-bottom{

	 border-bottom: 1px solid #96969b;

    width: 94%;

    top: 108px;

}

.tabs2 li {    

	list-style: none;

    display: inline-block;

    width: 208px;

    /* float: left; */

    text-align: center;

    color: #96969b !important;

    font-family: Arial, Helvetica, sans-serif;

    font-weight: 600;

    border-right: 1px solid #ccc;

    height: 108px;

}

.tab1, .tab2, .tab3{ width:95%;}

.tabs2 a {

	color:#96969b; 

	text-decoration:none;

}

ul.tabs2 a:nth-child(1).active{

	      background: url(images/pro-arrow.png) no-repeat 25px 109px;

}

ul.tabs2 a:nth-child(2).active{

	      background: url(images/pro-arrow.png) no-repeat 25px 109px;

}



ul.tabs2 a:nth-child().active{

	 background: url(images/pro-arrow.png) no-repeat 50px 109px;

}



.relative{

	position:relative;}

.absolute{

	position:absolute;}

/* .tabs2 a.active{} */



.tabs2 li a{

	margin-bottom: 20px;

    float: left;

    margin-left: 65px;

    height: 124px;

}

ul.tabs2 li:last child{ 

	border:none !important;

}



.fa-users{

	font-size: 50px !important;

    margin-bottom: 20px;

	color:#96969b;

}

.fa-question{

	font-size: 50px !important;

    margin-bottom: 20px;

	color:#96969b;

}

.fa-search{

	font-size: 50px !important;

    margin-bottom: 20px;

	color:#96969b;

}

.mr30{ margin-left:40px;}